.body {width: 1000px;}
.header{
	font-family: Calibri;
	color: #333333;
	font-style: normal;
	height: auto;
	margin: 10px 0 0 0;
	padding: 1%;
	font-size: 69px;
	text-align: center; 
}
h1 { color: #111; 
font-family: 'Open Sans Condensed', sans-serif; 
font-size: 40px; font-weight: 700; 
line-height: 42px; margin: 0 0 0; 
padding: 10px 10px; 
text-align: left; 
text-transform: uppercase; }

h2 { color: #111; font-family: 'Open Sans Condensed', sans-serif; font-size: 30px; font-weight: 700; line-height: auto;  padding: 5px 5px; 
text-align: left; text-transform: uppercase; }

h3 {font-size: 25px; font-weight: 700; text-transform: uppercase; }

.post{
	border-radius: 20px;
	background-color: #F7F7F7;
	-webkit-box-shadow: 5px 3px #848484;
	box-shadow: 5px 3px #848484;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px; font-family:calibri;
	}
	.post2{
	border-radius: 20px;
	background-color: #F3F3F3;
	-webkit-box-shadow: 5px 3px #848484;
	box-shadow: 5px 3px #848484;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px; font-family:calibri;
	}
	.post3{
	border-radius: 20px;
	background-color: #EBECFF;
	-webkit-box-shadow: inset 5px 5px #252525;
	box-shadow: inset 5px 5px #252525;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-color: #9C9C9C;	font-family:calibri;
	}

.Table1{background-color: #F1FF09;}
.Table1 th{
	background-color: #F1FF09;
	text-align: center;
	font-size: 24px;}
.Table1 td{background-color: #F1FF09; text-align:left; font-size:24px;}
.Table1 td.row{background-color: #F1FF09; text-align:center; font-size:24px;}

.Table2{background-color: #FCEC11;}
.TableLargeVertical{background-color: #FFED0B;}
.TableLargeVertical td{
	font-family: Calibri;
	font-size: 20px;
	text-align: left;
	font-weight: 200;}
.tabletestmethod{background-color: #DDFFE5;}
.tabletestmethod th {background-color: #C3FFFE;}
.returntositemenu {
	border-color: #000000;
	border-radius: 5px;
	border-width: 5px;
	background-color: #F0F0F0;
	width:auto;
}

a { color: #990000; text-decoration: none;font-size: 25px; }

a:hover { text-decoration: underline; }

edgeanimation {
	position: fixed;
}
.centeralign{text-align: center;}